[ubuntu/groovy-proposed] libblockdev 2.24-2 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Mon Jun 15 14:32:56 UTC 2020


libblockdev (2.24-2) unstable; urgency=medium

  * Team upload
  * debian/rules:
    - Omit libblockdev-mpath and libblockdev-plugins-all on Ubuntu/i386
      (Closes: #947275)

Date: 2020-06-13 22:33:29.887293+00:00
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/+source/libblockdev/2.24-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list